Firepoint - Feature #195

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40
Parser pnsa CSV

10/09/2012 11:07 PM - Aptem KanuHuH

Status: Closed Start date: 10/09/2012
Priority: Normal Due date: 10/22/2012
Assignee: Aptem KanuHmnH % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 7.00 hours
Description

PaspaboTtaTtb Mmogynb Parser ons CSV gpaiina

History

#1-10/14/2012 11:03 PM - Aptem KanuHuH
- % Done changed from 0 to 30

#2 - 10/15/2012 11:38 PM - Aptem KanuHuH
- % Done changed from 30 to 50

#3 - 10/16/2012 10:33 AM - Kupunn Kynakos
- Due date set to 11/01/2012

#4 - 10/21/2012 05:30 PM - AnekcaHap TpoLukoB
CM. peno3untopuit

YrteHne u3 cpaiina cneumdpuyHo ans nnatopmsbl, fobasneHue B ArrayList n o6wwin xon paboTbl — HeT.

#5 - 10/22/2012 09:49 PM - Aptem KanuHuH

- Due date changed from 11/01/2012 to 10/22/2012
- Status changed from New to Closed

- % Done changed from 50 to 100

- Estimated time changed from 4.00 h to 5.00 h
http://bazaar.launchpad.net/~fivefourfive/firepoint/android/view/head:/src/com/okcube/firepoint/CSVParser.java
http://www.tcpdf.org

